.modal {
  position: fixed;
  top: 0;
  left: 0;
  width:100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.modal-main {
  display: flex;
  flex-direction: column;
  padding: 1vmin;
  position:fixed;
  background: white;
  width: 30vw;
  height: auto;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
}

form {
  display: flex;
  flex-direction: column;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}
